@import url("https://fonts.googleapis.com/css2?family=Tajawal:wght@400;700&display=swap");



body {
  font-family: "Tajawal", Arial, sans-serif;
  background-color: #ffffff;
  color: rgb(198, 173, 138);
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
  padding: 20px;
  height: 100vh;
}

.container {
  background-color: #ffffff;
  border-radius: 12px;
  box-shadow: 0 4px 15px rgba(221, 221, 221);
  padding: 30px;
  max-width: 600px;
  width: 100%;
  text-align: center;
  
}
.hidden {
            display: none;
        }

h2 {
  color: #654e4f;
  margin-bottom: 20px;
  font-weight: 700;
}

input[type="file"] {
  display: none; /* Hide the default file input field */
}

.custom-file-upload {
  display: inline-block;
  background-color: #654e4f;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  margin-bottom: 10px;
  transition: background-color 0.3s;
}

.custom-file-upload:hover {
  background-color: #003366;
}

button {
  background-color: #654e4f;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  margin-top: 20px;
  transition: background-color 0.3s;
}

button:hover {
  background-color: #003366;
}

#combinedCanvas {
  max-width: 100%;
  border: 2px solid #eee;
  margin-top: 20px;
  border-radius: 8px;
}
